Subject: [Netconf] document writeup for draft-ietf-netconf-partial-lock-07.txt

From: "Bert Wijnen \(IETF\)" <[email-masked]>
Date: Mon, 2 Mar 2009 17:58:37 +0100

WG participants, one of the questions I need to answer as 
document shepherd is:
          Document Quality
             Are there existing implementations of the protocol? Have a
             significant number of vendors indicated their plan to
             implement the specification?

So can those who have implementations and those who plan implementations 
within the next year tell me about it so that I can report. If you want to report
confidential, pls send emial directly to me clainming you want it treated
as conmfidential and I will only "count" and not reveal your name.

Bert Wijnen
document shepherd for draft-ietf-netconf-partial-lock